si le fichier /var/lib/ldap/cn.bdb n'existe pas !
rm -rf /var/lib/ldap/alock
rm -rf /var/lib/ldap/*.*
$CHROOT su openldap -s /bin/bash -c "slapadd -l /var/lib/ldap/${ldif} -f /etc/ldap/slapd.conf" > /dev/null
